Subject: Re: linux-next: Signed-off-by missing for commit in the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 3 Sep 2018 15:21:25 +1000

Hi Vakul,

On Mon, 3 Sep 2018 05:08:08 +0000 Vakul Garg <[email-masked]> wrote:
>
> > -----Original Message-----
> > Commit
> > 
> >   c2ad647c6442 ("selftests/tls: Add test for recv(PEEK) spanning across
> > multiple records")
> > 
> > is missing a Signed-off-by from its author.
> 
> It is my fault to miss adding signoff.

See section 11 of Documentation/process/submitting-patches.rst.

> I am sorry about that.

It happens ...

> Please advise if I need to do something to fix it.

Dave's tree does not rebase, so nothing can be done about this case.  I
guess you should just remember to add a Signed-off-by line in the
future.  Also, Dave should probably check before publishing to his tree.

That being said, I have not seen many like this in Dave's tree.
-- 
Cheers,
Stephen Rothwell